﻿/******* Styles are Matched to Site CSS for Conformity *******/

a.JqvTreeMenuLevTopText
{
	font: normal 11px Verdana, Arial, sans-serif;
	color: #454545;
	margin: 0px 0px 0px 0px;
	padding: 8px 0px 8px 0px;
	text-decoration: none;
	float: left;
	display: block;
	width: 120px;
}

span.JqvTreeMenuLevTopText
{
	font: normal 11px Verdana, Arial, sans-serif;
	color: #454545;
	margin: 0px 0px 0px 0px;
	padding: 8px 0px 8px 0px;
	text-decoration: none;
	float: left;
	display: block;
	width: 120px;
	cursor: default;
}

a.JqvTreeMenuLev0Text
{
	font: normal 11px Verdana, Arial, sans-serif;
	color: #454545;
	margin: 0px 0px 0px 0px;
	padding: 8px 0px 8px 0px;
	text-decoration: none;
	float: left;
	display: block;
	width: 115px;
}

a.JqvTreeMenuLev1Text 
{
	font: normal 11px Verdana, Arial, sans-serif;
	color: #454545;
	margin: 0px 0px 0px 0px;
	padding: 8px 0px 8px 0px;
	text-decoration: none;
	float: left;
	display: block;
	width: 108px;
}


a.JqvTreeMenuLevTopText:hover, a.JqvTreeMenuLev0Text:hover, a.JqvTreeMenuLev1Text:hover {
	text-decoration: underline;
}

a.JqvTreeMenuLevTopText:visited, a.JqvTreeMenuLev0Text:visited, a.JqvTreeMenuLev1Text:visited {
	text-decoration: none;
}

#JqvTreeMenuContainer {
	width: 135px;
	/*border: 1px solid #d2d1cf;*/
	padding-top: 5px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.JqvTreeMenuLevTop
{
    /*	background-image:url(/images/background_leftnav.gif); 
	background-repeat: no-repeat;*/
	margin: 0px 0px 0px 0px;
	/*height: 16px;*/
	border-bottom: 2px solid #FF0000;
}

.JqvTreeMenuClosed {
	background-image:url(/Controls/JqvTreeMenu/images/plus.gif);
	background-repeat:no-repeat;
	background-position:left;
	width: 12px;
	display: inline;
	float: left;
	text-decoration:none;
	margin: 8px 0px 0px 0px;
	height: 15px;
}
.JqvTreeMenuOpen {
	background-image:url(/Controls/JqvTreeMenu/images/minus.gif);
	background-repeat:no-repeat;
	background-position:left;
	width: 12px;
	display: inline;
	float: left;
	text-decoration:none;
	margin: 8px 0px 0px 0px;
	height: 15px;
}
.JqvTreeMenuEnd {
	/*background-image:url(/Controls/JqvTreeMenu/images/endpoint.gif);
	background-repeat:no-repeat;
	background-position:left; */
	display: none;
	width: 12px;
	float: left;
	margin: 8px 0px 0px 0px;
	height: 15px;
}
a.JqvTreeMenuClose, a.JqvTreeMenuOpen {
	text-decoration:none;
}

.JqvTreeMenuLev
{
    display: none;
}

#JqvTreeMenuLev0Div
{
	width: 128px;
    margin: 0px 0px 0px 5px;
    clear: both;
    border-top: 2px solid #FF0000;
}

#JqvTreeMenuLev1Div
{
	width: 110px;
    margin: 0px 0px 0px 15px;
    clear: both;
    border-top: 2px solid #FF0000;
    
}

.JqvTreeIconTopLev
{

}
.JqvTreeIconLev0
{

}
.JqvTreeIconLev1
{

}

.JqvTreeMenuSId
{
	display: none;
	visibility: hidden;
}

